<?php
// VERSION 4.0.8

if (!class_exists('vB_DataManager'))
{
	exit;
}

class vB_DataManager_Tabs extends vB_DataManager
{
	var $validfields = array(
		'tabid'		        => array(TYPE_UINT,       REQ_INCR, VF_METHOD, 'verify_nonzero'),
		'displayorder'      => array(TYPE_UINT,       REQ_NO)
	);

	var $table = 'eg_tfh_tabs';

	var $taborder = array();
	
	var $condition_construct = array('tabid = %1$d', 'tabid');

	function vB_DataManager_Tabs(&$registry, $errtype = ERRTYPE_STANDARD)
	{
		parent::vB_DataManager($registry, $errtype);
	}
}

?>